NSX Cloud-Komponenten müssen neu installiert werden, wenn Sie ein Upgrade von Version 2.3 oder niedriger auf Version 2.4 oder höher durchführen. Wenn Sie ein Upgrade von Version 2.4 und höher durchführen, befolgen Sie den Upgrade-Workflow.